import request from '@/utils/request'

// 查询院校考生考核成绩部分列表
export function listAEnrollScore(query) {
  return request({
    url: '/ie/aEnrollScore/list',
    method: 'get',
    params: query
  })
}

// 查询院校考生考核成绩部分详细
export function getAEnrollScore(id) {
  return request({
    url: '/ie/aEnrollScore/' + id,
    method: 'get'
  })
}

// 新增院校考生考核成绩部分
export function addAEnrollScore(data) {
  return request({
    url: '/ie/aEnrollScore',
    method: 'post',
    data: data
  })
}

// 修改院校考生考核成绩部分
export function updateAEnrollScore(data) {
  return request({
    url: '/ie/aEnrollScore',
    method: 'put',
    data: data
  })
}

// 删除院校考生考核成绩部分
export function delAEnrollScore(id) {
  return request({
    url: '/ie/aEnrollScore/' + id,
    method: 'delete'
  })
}
